package cz.jzitnik.game.annotations;

import java.lang.annotation.Retention;
import java.lang.annotation.RetentionPolicy;
import java.lang.annotation.Target;

import cz.jzitnik.game.core.sound.SoundKey;

import java.lang.annotation.ElementType;

@Target(ElementType.TYPE)
@Retention(RetentionPolicy.RUNTIME)
public @interface SoundRegistry {
    SoundKey key();
    String[] resourceLocation();
}
